﻿:root {
	--pageFrame: 1315px;
	--maxWidth: 2000px;
	--padLess: 3.75rem;
	--padNorm: 5.625em;
	--padMore: 9.375rem;
}
/* ACCESSIBILITY */
.js-focus-visible .projects-grid-block .grid-item .focus-visible,
.js-focus-visible .project-category-container .focus-visible,
.js-focus-visible .service-category-container .focus-visible {
	/* border: 2px solid red; */
}
.page_frame {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	max-width: var(--pageFrame);
	padding: 0 20px;
	width: 100%;
}
.page_frame--1400 > .page_frame {
	max-width: 1400px;
	padding: 0;
}
/* PADDING */
.block.padding-top__none,
.block.banner-padding-top__none {
	padding-top: 0;
}
.block.padding-bottom__none,
.block.banner-padding-bottom__none {
	padding-bottom: 0;
}
.block.padding-top__less,
.block.banner-padding-top__less {
	padding-top: var(--padLess);
}
.block.padding-top__normal,
.block.banner-padding-top__less {
	padding-top: var(--padNorm);
}
.block.padding-top__more,
.block.banner-padding-top__normal {
	padding-top: var(--padMore);
}
.block.banner-padding-top__more {
	padding-top: 14.5rem;
}
.block.padding-bottom__less {
	padding-bottom: var(--padLess);
}
.block.padding-bottom__normal,
.block.banner-padding-bottom__less {
	padding-bottom: var(--padNorm);
}
.block.padding-bottom__more,
.block.banner-padding-bottom__normal {
	padding-bottom: var(--padMore);
}
.block.banner-padding-bottom__more {
	padding-bottom: 14.5rem;
}
@media only screen and (max-width: 768px) {
	.block.padding-top__less {
		padding-top: 1.5rem;
	}
	.block.padding-top__normal,
	.block.banner-padding-top__less {
		padding-top: 2em;
	}
	.block.padding-top__more,
	.block.banner-padding-top__normal {
		padding-top: 2.5em;
	}
	.block.banner-padding-top__more {
		padding-top: 3rem;
	}
	.block.padding-bottom__less {
		padding-bottom: 1.5rem;
	}
	.block.padding-bottom__normal,
	.block.banner-padding-bottom__less {
		padding-bottom: 2em;
	}
	.block.padding-bottom__more,
	.block.banner-padding-bottom__normal {
		padding-bottom: 2.5em;
	}
	.block.banner-padding-bottom__more {
		padding-bottom: 3rem;
	}
}
/*---------------THEMES + BACKGROUNDS---------------*/
.block.bg-color__black,
.button-bg-color__black .faq-dropdown__button,
.block.parallax__yes.bg-color__black .block__bg-img,
.text-area-bg-color__black .pop-box,
.story_block_full.block-style__split.text-area-bg-color__black,
.story_panel.text-area-bg-color__black:not(.box-style__outline) .col-2 {
	background-color: #000;
}
.story_panel.text-area-bg-color__black.box-style__outline .col-2 {
	border-color: #000;
}
.block.bg-color__white,
.button-bg-color__white .faq-dropdown__button,
.block.parallax__yes.bg-color__white .block__bg-img,
.text-area-bg-color__white .pop-box,
.story_block_full.block-style__split.text-area-bg-color__white,
.story_panel.text-area-bg-color__white:not(.box-style__outline) .col-2 {
	background-color: #fff;
}
.story_panel.text-area-bg-color__white.box-style__outline .col-2 {
	border-color: #fff;
}
.block.bg-color__dark,
.button-bg-color__dark .faq-dropdown__button,
.block.parallax__yes.bg-color__dark .block__bg-img,
.text-area-bg-color__dark .pop-box,
.story_block_full.block-style__split.text-area-bg-color__dark,
.story_panel.text-area-bg-color__dark:not(.box-style__outline) .col-2 {
	background-color: var(--dark);
}
.story_panel.text-area-bg-color__dark.box-style__outline .col-2 {
	border-color: var(--dark);
}
.block.bg-color__dark-teal,
.button-bg-color__dark-teal .faq-dropdown__button,
.block.parallax__yes.bg-color__dark-teal .block__bg-img,
.text-area-bg-color__dark-teal .pop-box,
.story_block_full.block-style__split.text-area-bg-color__dark-teal,
.story_panel.text-area-bg-color__dark-teal:not(.box-style__outline) .col-2 {
	background-color: var(--tealDark);
}
.story_panel.text-area-bg-color__dark-teal.box-style__outline .col-2 {
	border-color: var(--tealDark);
}
.light-bg .text,
.light-button-bg .faq-dropdown__button,
.story_panel.block.light-text-area:not(.box-style__outline) .col-2 .text,
.block.light-text-area .pop-box .text,
.light-bg .text .btn-style__blank {
	color: var(--textDark);
}
.dark-bg .text,
.dark-button-bg .faq-dropdown__button,
.story_panel.block.dark-text-area:not(.box-style__outline) .col-2 .text,
.block.dark-text-area .pop-box .text,
.dark-bg .text .btn-style__blank {
	color: var(--textLight);
}
.block.has-mobile-bg > .block__bg-img .img-frame:last-child {
	display: none;
}
@media only screen and (max-width: 768px) {
	.block.mobile-bg-color__black {
		background-color: #000;
	}
	.block.mobile-bg-color__white {
		background-color: #fff;
	}
	.block.mobile-bg-color__dark {
		background-color: var(--dark);
	}
	.block.mobile-light-bg .text {
		color: var(--textDark);
	}
	.block.mobile-dark-bg .text {
		color: var(--textLight);
	}
	.block.mobile-background-image-opacity__light > .block__bg-img {
		opacity: 0.3;
	}
	.block.mobile-background-image-opacity__medium > .block__bg-img {
		opacity: 0.5;
	}
	.block.mobile-background-image-opacity__strong > .block__bg-img {
		opacity: 0.7;
	}
	.block.mobile-background-image-opacity__full > .block__bg-img {
		opacity: 1;
	}
	.block.mobile-background-position__top > .block__bg-img img {
		-o-object-position: top;
		object-position: top;
	}
	.block.mobile-background-position__middle > .block__bg-img img {
		-o-object-position: center;
		object-position: center;
	}
	.block.mobile-background-position__bottom > .block__bg-img img {
		-o-object-position: bottom;
		object-position: bottom;
	}
	.block.has-mobile-bg {
		background-image: none !important;
	}
	.block.has-mobile-bg > .block__bg-img .img-frame:first-child {
		display: none;
	}
	.block.has-mobile-bg > .block__bg-img .img-frame:last-child {
		display: block;
	}
}
/* @media only screen and (max-width: 1000px) {
	.block.parallax__yes {
		background-image: none !important;
	}
	.block.has-video .vid-bg-player .player {
		display: none;
	}
}
/* @media only screen and (min-width: 1000px) {
	.block.has-video > .block__bg-img .img-frame:first-child {
		display: none;
	}
} */
/*---------------OVERLAYS---------------*/
.block.parallax__yes > .block__bg-img {
	opacity: 1 !important;
}
.block.parallax__yes > .block__bg-img .img-frame {
	opacity: 0;
}
:not(.parallax__yes) .block__bg-img.olay-before,
:not(.parallax__yes) .block__bg-img.olay-after,
.block.olay-img-before:not(.parallax__yes) .block__bg-img,
.block.olay-img-after:not(.parallax__yes) .block__bg-img {
	overflow: hidden;
}
.olay-before::before,
.olay-after::after,
.olay-img-before .block__bg-img::before,
.olay-img-after .block__bg-img::after {
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0px;
	width: 100%;
}
.olay--featured-hero:before {
	background: radial-gradient(40.21% 50% at 50% 50%, rgba(1, 146, 168, 0.14) 0%, rgba(1, 146, 168, 0) 100%),
		radial-gradient(56.62% 46.48% at 55.28% 50.06%, rgba(14, 20, 21, 0) 0%, #0e1415 100%);
	z-index: 1;
}
.img-frame.olay--featured-hero:after,
.video-frame.olay--featured-hero:after {
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(6, 182, 212, 0.99)), to(rgba(6, 182, 212, 0.99)));
	background: linear-gradient(0deg, rgba(6, 182, 212, 0.99) 0%, rgba(6, 182, 212, 0.99) 100%);
	mix-blend-mode: color;
	mix-blend-mode: screen;
	opacity: 0.5;
	z-index: 2;
}
.olay--module-hero:after {
	background: radial-gradient(49.08% 40.78% at 52.29% 53.63%, rgba(14, 20, 21, 0) 0%, #0e1415 100%);
	background-blend-mode: normal;
	z-index: 2;
}
.img-frame.olay--module-hero:before {
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(6, 182, 212, 0.99)), to(rgba(6, 182, 212, 0.99)));
	background: linear-gradient(0deg, rgba(6, 182, 212, 0.99) 0%, rgba(6, 182, 212, 0.99) 100%);
	display: none;
	mix-blend-mode: color;
	/* mix-blend-mode: screen; */
	z-index: 1;
}
.color-blend__true .img-frame.olay--module-hero:before {
	display: block;
}
.olay--module-hero:before {
	background: radial-gradient(40.21% 50% at 50% 50%, rgba(1, 146, 168, 0.14) 0%, rgba(1, 146, 168, 0) 100%), #0e1415;
}
.olay--pop-out-col:after {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(74.1%, rgba(14, 20, 21, 0)), to(#0e1415)),
		-webkit-gradient(linear, left top, left bottom, from(#0e1415), color-stop(47.3%, rgba(14, 20, 21, 0)));
	background: linear-gradient(180deg, rgba(14, 20, 21, 0) 74.1%, #0e1415 100%), linear-gradient(180deg, #0e1415 0%, rgba(14, 20, 21, 0) 47.3%);
	background-blend-mode: normal, normal;
}
.olay--featured-story-row:after {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(74.1%, rgba(14, 20, 21, 0)), to(#0e1415)),
		-webkit-gradient(linear, left top, left bottom, from(#0e1415), color-stop(47.3%, rgba(14, 20, 21, 0)));
	background: linear-gradient(180deg, rgba(14, 20, 21, 0) 74.1%, #0e1415 100%), linear-gradient(180deg, #0e1415 0%, rgba(14, 20, 21, 0) 47.3%);
	background-blend-mode: normal, normal;
}
.parallax__yes .olay--featured-story-row:after {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(14, 20, 21, 1)), color-stop(74.1%, rgba(14, 20, 21, 0)), to(#0e1415)),
		-webkit-gradient(linear, left top, left bottom, from(#0e1415), color-stop(rgba(14, 20, 21, 1)), color-stop(47.3%, rgba(14, 20, 21, 0)));
	background: linear-gradient(180deg, rgba(14, 20, 21, 1), rgba(14, 20, 21, 0) 74.1%, #0e1415 100%),
		linear-gradient(180deg, #0e1415 0%, rgba(14, 20, 21, 1), rgba(14, 20, 21, 0) 47.3%);
	background-blend-mode: normal, normal;
}
.olay--profiles-block:after {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(74.1%, rgba(14, 20, 21, 0)), to(#0e1415)),
		-webkit-gradient(linear, left top, left bottom, from(#0e1415), color-stop(47.3%, rgba(14, 20, 21, 0)));
	background: linear-gradient(180deg, rgba(14, 20, 21, 0) 74.1%, #0e1415 100%), linear-gradient(180deg, #0e1415 0%, rgba(14, 20, 21, 0) 47.3%);
	background-blend-mode: normal, normal;
}
.parallax__yes .olay--profiles-block:after {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(14, 20, 21, 1)), color-stop(74.1%, rgba(14, 20, 21, 0)), to(#0e1415)),
		-webkit-gradient(linear, left top, left bottom, from(#0e1415), color-stop(47.3%, rgba(14, 20, 21, 0)), to(rgba(14, 20, 21, 1)));
	background: linear-gradient(180deg, rgba(14, 20, 21, 1), rgba(14, 20, 21, 0) 74.1%, #0e1415 100%),
		linear-gradient(180deg, #0e1415 0%, rgba(14, 20, 21, 0) 47.3%, rgba(14, 20, 21, 1));
}
.olay--site-cta:after {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(14, 20, 21, 0)), to(#0e1415)),
		-webkit-gradient(linear, left top, left bottom, from(#0e1415), to(rgba(14, 20, 21, 0)));
	background: linear-gradient(180deg, rgba(14, 20, 21, 0) 50%, #0e1415 100%), linear-gradient(180deg, #0e1415 0%, rgba(14, 20, 21, 0) 100%);
}
/*-----------------------BLOCKS---------------------*/
.block div {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.block.no-col-pad .all-cols-wrap > div[class^="col"] {
	padding: 0;
}
.flex-wrap {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.full-img img,
.full-video video {
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center center;
	object-position: center center;
	width: 100%;
}
.full-video iframe {
	height: 105%;
	left: 50%;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 225%;
}
.mb0-last > *:last-child,
html body .block .mb0-self {
	margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
	.flex-wrap-mobile {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}
/* SITE STYLES */
.hover-glow {
	-webkit-box-shadow: 0 0 30px 0 rgba(255, 255, 255, 0.7);
	box-shadow: 0 0 30px 0 rgba(255, 255, 255, 0.7);
}
.box {
	border-radius: 10px;
	background-color: #fff;
}
.box--gradient {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.2)));
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
}
.box--dark {
	background: var(--Dark-Navy-Gray, #1a2325);
}
/* ------------- BLOCKS --------------*/
main > article > .entry-content > section:first-child > .page_frame,
main > section:first-child > .page_frame {
	padding-top: 80px;
}
.element__video-type-inline-autoplay iframe {
	pointer-events: none;
}
@media only screen and (max-width: 767px) {
	main > article > .entry-content > section:first-child > .page_frame.pf-hero,
	main > section:first-child > .page_frame.pf-hero {
		padding-top: 170px;
	}
}
/* ------ FEATURED HERO -------*/
.block_type__featured-hero .all-cols-wrap {
	gap: 5%;
}
.featured-hero__text h1,
.featured-hero__text .h1-style {
	margin-bottom: 12px;
}
.featured-hero__media {
	max-width: 100%;
	width: 100%;
}
.video-frame {
	overflow: hidden;
}
.featured-hero__media video {
	height: 100%;
	object-fit: contain;
	object-position: center center;
	width: 100%;
}
/* OPTIONS */
.block .element__video-type.block__bg-img {
	opacity: 1;
}
.block.mobile-background-image-opacity__light .element__video-type.block__bg-img video,
.block.mobile-background-image-opacity__light .element__video-type.block__bg-img iframe {
	opacity: 0.3;
}
.background-image-opacity__medium .block__bg-img .block.mobile-background-image-opacity__medium .element__video-type.block__bg-img video,
.block.mobile-background-image-opacity__medium .element__video-type.block__bg-img iframe {
	opacity: 0.4;
}
.block.mobile-background-image-opacity__strong .element__video-type.block__bg-img video,
.block.mobile-background-image-opacity__strong .element__video-type.block__bg-img iframe {
	opacity: 0.7;
}
@media only screen and (min-width: 768px) {
	.block_type__featured-hero .all-cols-wrap > div {
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}
	.featured-hero__text {
		/* max-width: 54%; */
		padding-left: 6.5%;
	}
	.featured-hero__media {
		max-width: 41.73%;
	}
}
/* ------ SITE HERO -------*/

.site-hero__image img {
	display: block;
	max-height: 160px;
	margin-bottom: 13px;
}
.center-columns__yes .site-hero__image img {
	margin: 0 auto 13px auto;
}
/* ------ MODULE HERO -------*/
.block_type__module-hero .all-cols-wrap,
.block_type__service-hero .all-cols-wrap {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 auto;
	max-width: 1120px;
	width: 100%;
}
.module-hero__text,
.module-hero__module-image,
.service-hero__text,
.service-hero__service-image {
	width: 100%;
}
.block .module-hero__text h1,
.block .service-hero__text h1 {
	margin-bottom: 12px;
}
.module-hero__module-image,
.service-hero__service-image {
	margin: 0 auto;
	max-width: 300px;
	-webkit-box-ordinal-group: 0;
	-ms-flex-order: -1;
	order: -1;
}
/* OPTIONS */
.block_type__module-hero.center-columns__yes .all-cols-wrap,
.block_type__service-hero.center-columns__yes .all-cols-wrap {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
@media only screen and (min-width: 768px) {
	.block_type__module-hero .all-cols-wrap,
	.block_type__service-hero .all-cols-wrap {
		gap: 55px;
	}
	.module-hero__text,
	.module-hero__module-image,
	.service-hero__text,
	.service-hero__service-image {
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}
	.module-hero__text,
	.service-hero__text {
		max-width: 62.93%;
	}
	.module-hero__module-image,
	.service-hero__service-image {
		margin: 0;
		max-width: 30.9%;
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}
	.image-size__large .module-hero__text {
		max-width: 57.32%;
	}
	.image-size__large .module-hero__module-image {
		max-width: 37.41%;
	}
}
/* ------ FEATURED KEYS -------*/
.block_type__featured-keys .all-cols-wrap {
	margin: 0 auto;
	max-width: 1110px;
}
.featured-keys__keys {
	margin: 0 -48px;
}
.featured-keys__key {
	padding: 48px;
	position: relative;
	width: 100%;
}
.featured-keys__keys[data-count="1"] .featured-keys__key {
	max-width: 100%;
}
.featured-keys__key:after {
	background-color: currentColor;
	content: "";
	display: inline-block;
	height: calc(100% - 76px);
	opacity: 0.1;
	position: absolute;
	right: 0;
	top: 48px;
	width: 1px;
}
.featured-keys__key:last-child:after {
	display: none;
}
.featured-keys__key-icon {
	margin-bottom: 12px;
}
.featured-keys__key-icon img {
	height: 55px;
	-o-object-fit: contain;
	object-fit: contain;
	-o-object-position: center;
	object-position: center;
	width: 55px;
}
html body .block .featured-keys__key-title {
	margin-bottom: 5px;
}
.featured-keys__key .text p {
	font-size: 1rem;
}
html body .block .featured-keys__key-link {
	font-family: "Space Grotesk", sans-serif;
	font-size: 0.9375rem;
	font-style: normal;
	font-weight: 500;
	line-height: 150%; /* 1.40625rem */
	text-decoration: none;
	text-transform: uppercase;
}
/* OPTIONS */
.center-columns__yes .featured-keys__keys {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
@media only screen and (min-width: 640px) {
	.featured-keys__keys[data-count="2"] .featured-keys__key,
	.featured-keys__key {
		max-width: 50%;
	}
}
@media only screen and (min-width: 768px) {
	.featured-keys__keys {
		margin: 0 -24px;
	}
	.featured-keys__key {
		max-width: 33.333%;
		padding: 24px;
	}
	.featured-keys__key:after {
		height: calc(100% - 48px);
		top: 24px;
	}
	.featured-keys__key:nth-child(3n):after {
		display: none;
	}
}
@media only screen and (min-width: 1024px) {
	.featured-keys__keys {
		margin: 0 -48px;
	}
	.featured-keys__key {
		padding: 48px;
	}
	.featured-keys__key:after {
		height: calc(100% - 76px);
		top: 48px;
	}
}
@media only screen and (min-width: 640px) and (max-width: 767px) {
	.featured-keys__key:nth-child(2n):after {
		display: none;
	}
}
@media only screen and (max-width: 639px) {
	.featured-keys__key:after {
		height: 1px;
		right: 0;
		top: 100%;
		width: 100%;
	}
}
/* ------ POP OUT COLUMN-------*/
.block_type__pop-out-column .block__bg-img img {
	mix-blend-mode: screen;
}
.block_type__pop-out-column .pop-box {
	border-radius: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 30px 20px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 28px;
	-ms-flex-item-align: stretch;
	align-self: stretch;
}
@media only screen and (min-width: 768px) {
	.block_type__pop-out-column .pop-box {
		padding: 60px 82px;
	}
}
/* ------ STORY ROWS -------*/
.block.block_type__story-rows {
	padding-bottom: 0;
}
.story-rows__rows {
	position: relative;
	z-index: 1;
}
.story-rows__row {
	gap: 20px;
	margin: 0 auto;
	max-width: 1120px;
	padding: 35px 0;
	position: relative;
	width: 100%;
}
.story-rows__row:nth-child(even),
.initial-row-layout__right .story-rows__row:nth-child(odd) {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.block .story-rows__content h2,
.block .story-rows__content .h2-style {
	margin-bottom: 15px;
}
.story-rows__content,
.story-rows__media {
	width: 100%;
}
.story-rows__media {
	-webkit-box-ordinal-group: 0;
	-ms-flex-order: -1;
	order: -1;
}
.story-rows__media .attachment .video-frame {
	height: auto;
}
.story-rows__media .embed .video-frame {
	max-height: 515px;
}
.story-rows__media video {
	height: 100%;
	object-fit: contain;
	object-position: center center;
	width: 100%;
}
.story-rows__bottom-image {
	height: 70vw;
	margin-top: -350px;
	min-height: 375px;
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(40%, rgba(0, 0, 0, 1)));
	-webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1) 40%);
	mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(40%, rgba(0, 0, 0, 1)));
	mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1) 40%);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-size: cover;
	mask-size: cover;
	max-height: 1024px;
	position: relative;
	width: 100%;
}
.story-rows__bottom-image img {
	-o-object-position: center bottom;
	object-position: center bottom;
}
/* OPTIONS */
.initial-row-layout__right .story-rows__row:nth-child(even) {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
}
.block_type__story-rows.flair__true:after {
	background-image: url(/marketing/images/flair_logo-small.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	display: inline-block;
	height: 80px;
	left: 50%;
	position: absolute;
	top: 100%;
	-webkit-transform: translate(-50%, -65%);
	transform: translate(-50%, -65%);
	width: 70.5px;
}
.flair__true .story-rows__rows:before {
	background-image: url(/marketing/images/flair_logo-1.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	display: inline-block;
	mix-blend-mode: luminosity;
	height: 110%;
	left: 50%;
	opacity: 0.03;
	position: absolute;
	top: 0;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 120%;
}
@media only screen and (min-width: 768px) {
	.story-rows__row {
		gap: 80px;
		padding: 70px 0;
	}
	.story-rows__content,
	.story-rows__media {
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}
	.story-rows__content {
		max-width: 42.76%;
	}
	.story-rows__media {
		-webkit-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0;
		max-width: 49.9%;
	}
	.block_type__story-rows.flair__true:after {
		height: 160px;
		width: 141px;
	}
}
@media only screen and (max-width: 639px) {
	.flair__true .story-rows__row:last-child {
		padding-bottom: 70px;
	}
}
/* ------ 2 COL -------*/
.block.two_col_content .col {
	padding: 0;
}
@media only screen and (min-width: 768px) {
	.block.two_col_content.narrow-content__some .all-cols-wrap {
		gap: 70px;
		margin: 0 auto;
		max-width: 1120px;
	}
	.block_type__2-column-bigright .all-cols-wrap,
	.two_col_content.big_right .all-cols-wrap {
		padding: 0;
	}
	.block_type__2-column-bigright .all-cols-wrap .col-1,
	.two_col_content.big_right .all-cols-wrap .col-1,
	.block_type__2-column-bigleft .all-cols-wrap .col-2,
	.two_col_content.big_left .all-cols-wrap .col-2 {
		max-width: 38.13%;
		width: 100%;
	}
	.block_type__2-column-bigright .all-cols-wrap .col-2,
	.two_col_content.big_right .all-cols-wrap .col-2,
	.block_type__2-column-bigleft .all-cols-wrap .col-1,
	.two_col_content.big_left .all-cols-wrap .col-1 {
		max-width: 55.45%;
		width: 100%;
	}
}
/* ------ FEATURED STORY ROW -------*/
.block_type__featured-story-row .block__bg-img img {
	mix-blend-mode: screen;
}
.block_type__featured-story-row .text .p-xl-style {
	font-size: 1.875rem;
}
.reverse-columns__yes .story-rows__media {
	-webkit-box-ordinal-group: 0;
	-ms-flex-order: -1;
	order: -1;
}
/* ------ LOGOS -------*/
.block_type__logos .col {
	background-color: var(--dark);
	border-radius: 10px;
	color: var(--textLight);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 30px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 0px;
	-ms-flex-item-align: stretch;
	align-self: stretch;
}
.logos__text {
	width: 100%;
}
.logos__grid {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 20px;
	width: 100%;
}
.logos__grid .logo__item {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 10px 0;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 63px;
	position: relative;
	width: 100%;
}
.logos__grid .logo__item img {
	margin-bottom: 0;
	max-height: 63px;
	max-width: 100%;
	-o-object-fit: contain;
	object-fit: contain;
	-o-object-position: center center;
	object-position: center center;
}
@media only screen and (min-width: 480px) {
	.block_type__logos .col {
		padding: 60px;
	}
	.logos__grid .logo__item,
	.block.columns__six .logo__item,
	.block.columns__five .logo__item {
		max-width: calc(50% - 20px);
	}
}
@media only screen and (min-width: 640px) {
	.logos__grid .logo__item,
	.block.columns__six .logo__item,
	.block.columns__five .logo__item {
		max-width: calc(33.333% - 20px);
	}
}
@media only screen and (min-width: 768px) {
	.block_type__logos .col {
		gap: 43px;
	}
	.logos__grid .logo__item,
	.block.columns__six .logo__item,
	.block.columns__five .logo__item {
		max-width: calc(25% - 20px);
	}
}
@media only screen and (min-width: 840px) {
	.logos__grid .logo__item,
	.block.columns__six .logo__item,
	.block.columns__five .logo__item {
		max-width: calc(20% - 20px);
	}
}
@media only screen and (min-width: 1024px) {
	.logos__grid .logo__item,
	.block.columns__six .logo__item {
		max-width: calc(16.667% - 20px);
	}
}
@media only screen and (min-width: 1124px) {
	.logos__grid .logo__item {
		max-width: calc(14.275% - 20px);
	}
}
/* ------ PROFILES BLOCK -------*/
.profiles-block__profiles {
	gap: 30px;
}
.profiles-block__profile {
	border-radius: 10px;
	background-color: #fff;
	color: var(--textDark);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 40px 40px 40px 30px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 30px;
	width: 100%;
}
.profiles-block__image .img-frame:before {
	background-image: url(/marketing/images/icon_profile.png);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	display: inline-block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.profiles-block__image .img-frame {
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 141px;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	position: relative;
	width: 133px;
}
.profiles-block__image img {
	border-radius: 50%;
	height: 109px;
	margin-bottom: 6.5px;
	overflow: hidden;
	width: 109px;
	z-index: 1;
}
.profiles-block__content {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 19px;
}
.block .profiles-block__name {
	color: var(--teal);
	font-weight: 500;
	text-transform: uppercase;
}
.profiles-block__title {
	font-size: 0.8625rem;
	text-transform: uppercase;
}
.profiles-block__content {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.toggle-windowshade {
	background-color: transparent;
	border: 0;
	color: var(--teal);
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 500;
	line-height: 150%; /* 1.3125rem */
	text-transform: uppercase;
}
.toggle-windowshade:before {
	content: "\002B";
	display: inline-block;
	font-size: 1em;
	margin-right: 6px;
	vertical-align: bottom;
}
.toggle-windowshade.active:before {
	content: "\2212";
}
.profiles-block__hidden-text {
	display: none;
	margin-top: 19px;
}
@media only screen and (min-width: 640px) {
	.profiles-block__profile {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}
}
@media only screen and (min-width: 768px) {
	.profiles-block__profile {
		-webkit-box-flex: 1;
		-ms-flex: 1 0 0px;
		flex: 1 0 0;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}
@media only screen and (min-width: 1024px) {
	.profiles-block__profile {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}
}
/* ------ SITE CTA -------*/
.site-cta__text {
	display: block;
	margin: 0 auto;
	max-width: 615px;
}
.block .site-cta__text * {
	margin-bottom: 23px;
}
.block_type__site-cta .block__bg-img {
	/* mix-blend-mode: screen; */
}
/* ------ LATEST NEWS -------*/
.block_type__latest-news > .page_frame {
	max-width: 1160px;
}
.block_type__latest-news .latest-news__posts-container {
	margin: 0 -48px;
}
.latest-news__title {
	margin-bottom: 48px;
}
.latest-news__post {
	padding: 24px 48px;
	position: relative;
	text-align: left;
	width: 100%;
}
.latest-news__post .post__image {
	max-height: 60px;
	position: relative;
	width: 100%;
}
.latest-news__post:not(:last-child):after {
	background-color: currentColor;
	content: "";
	display: inline-block;
	height: 1px;
	opacity: 0.1;
	position: absolute;
	right: 0;
	top: 100%;
	width: 100%;
}
.latest-news__post .post__title {
	margin-bottom: 9px;
}
.latest-news__post .post__excerpt {
	margin-bottom: 12px;
}
.latest-news__post .post__read-more {
	font-family: "Space Grotesk", sans-serif;
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 600;
	line-height: 110%; /* 0.9625rem */
	text-transform: uppercase;
	text-decoration: none;
}
@media only screen and (min-width: 640px) {
	.latest-news__post {
		max-width: 50%;
	}
	.latest-news__post:not(:last-child):after {
		height: 100%;
		top: 0;
		width: 1px;
	}
}
@media only screen and (min-width: 768px) {
	.block_type__latest-news .latest-news__posts-container {
		margin: 0 -24px;
	}
	.latest-news__post {
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
		padding: 0 24px;
	}
}
@media only screen and (min-width: 1024px) {
	.block_type__latest-news .latest-news__posts-container {
		margin: 0 -48px;
	}
	.latest-news__post {
		padding: 0 48px;
	}
}
/* ------ GALLERY SLIDER -------*/
.gallery-slider .slick-next {
	right: 5px;
}
.gallery-slider .slick-prev {
	left: 5px;
}
.block .slick-dots li {
	height: 15px;
	margin: 0 3.5px;
	padding: 0;
	width: 15px;
}
.testimonial-slider .slick-dots li button,
.block .slick-dots li button {
	background-color: #d9d9d9;
	border-radius: 50%;
	height: 15px;
	width: 15px;
}
.testimonial-slider .slick-dots li.slick-active button,
.block .slick-dots li.slick-active button {
	background-color: var(--teal);
}
.testimonial-slider .slick-dots li button:before,
.block .slick-dots li button:before {
	display: none;
}
/* ------ MODULE SLIDER -------*/
.block_type__module-slider > .page_frame {
	max-width: 1160px;
}
.module-slider__top {
	display: block;
}
.module-slider__arrows {
	margin: 10px 0;
}
.module-slider__slider-container {
	max-width: 1520px;
	overflow: hidden;
	width: 100vw;
}
.block_type__module-slider .slick-slider .slick-track {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex !important;
}
.block_type__module-slider .slick-slider .slick-slide {
	height: auto;
}
.module-slider__slide {
	border-radius: 10px;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.2))), #fff;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%), #fff;
	-webkit-box-shadow: 0 0 30px 0 rgba(255, 255, 255, 0);
	box-shadow: 0 0 30px 0 rgba(255, 255, 255, 0);
	color: var(--textDark);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 20px 6.5px;
	max-width: calc(100vw - 80px);
	width: 366px;
	padding: 50px 38px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	height: calc(100% - 40px);
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 15px;
	-ms-flex-item-align: stretch;
	align-self: stretch;
	text-align: center;
	-webkit-transition: -webkit-box-shadow ease 400ms;
	transition: -webkit-box-shadow ease 400ms;
	transition: box-shadow ease 400ms;
	transition: box-shadow ease 400ms, -webkit-box-shadow ease 400ms;
}
.module-slider__slide:hover,
.module-slider__slide:focus-within {
	-webkit-box-shadow: 0 0 10px 0 rgba(255, 255, 255, 0.9);
	box-shadow: 0 0 10px 0 rgba(255, 255, 255, 0.9);
}
.block .module-icon img {
	margin: 10px auto 12px auto;
	max-height: 80px;
	max-width: 70px;
}
.block .module-title {
	font-size: 1.625rem;
	font-weight: 500;
	margin-bottom: 10px;
}
.module-slider__top {
	margin-bottom: 28px;
}
.module-slider__arrows {
	gap: 10px;
}
.block .slick-arrow {
	background-color: transparent;
	background-image: url(/marketing/images/icon_slider-arrow-r.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 32px;
	width: 32px;
}
.block .slick-arrow:before {
	display: none;
}
.block .slick-prev {
	background-image: url(/marketing/images/icon_slider-arrow-l.png);
}
.block_type__module-slider .slick-arrow {
	left: auto;
	position: relative;
	right: auto;
	top: auto;
	-webkit-transform: none;
	transform: none;
}
.light-bg .module-slider__slide {
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
}
@media only screen and (min-width: 768px) {
	.module-slider__top {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.block .slick-arrow {
		height: 40px;
		width: 40px;
	}
}
/* ------ TESTIMONIAL SLIDER------ */
.testimonial-slider-block .slick-prev {
	left: -15px;
}
.testimonial-slider-block .slick-next {
	right: -15px;
}
@media only screen and (max-width: 479px) {
	.testimonial-slider-block .slide .text {
		padding: 0 20px;
	}
}
/* ------ MODULE NAV -------*/
.block.block_type__module-nav {
	padding: 3.75rem 0 5rem 0;
}
.block_type__module-nav .pop-box {
	border-radius: 10px;
	background: var(--dark);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 20px 22px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 40px;
	-ms-flex-item-align: stretch;
	align-self: stretch;
}
.module-nav__nav-container {
	gap: 20px;
}
.module-nav__nav-item {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.2))), #fff;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%), #fff;
	color: var(--textDark);
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 20px;
	position: relative;
	width: 100%;
}
.module-nav__nav-item:hover,
.module-nav__nav-item:focus-within {
	-webkit-box-shadow: 0 0 10px 0 rgba(255, 255, 255, 0.9);
	box-shadow: 0 0 10px 0 rgba(255, 255, 255, 0.9);
}
.module-nav__nav-title {
	border-bottom: 1px solid rgba(0, 0, 0, 0.09);
	color: var(--teal);
	padding-bottom: 15px;
	width: 100%;
}
.module-nav__module-link {
	background-image: url(/marketing/images/icon_arrow-grad.png);
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	height: 21px;
	margin: 0 auto;
	width: 20px;
}
.module-nav__module-link.next {
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}
@media only screen and (min-width: 768px) {
	.block_type__module-nav .pop-box {
		padding: 60px 82px;
	}
	.module-nav__nav-item {
		padding: 30px;
	}
	.module-nav__nav-item {
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
		max-width: 50%;
	}
}
